/********** ALESSIO ***********/
@font-face {
    font-family: 'MeteoconsRegular';
    src: url('fonts/meteocons-webfont.eot');
    src: url('fonts/meteocons-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/meteocons-webfont.woff') format('woff'),
         url('fonts/meteocons-webfont.ttf') format('truetype'),
         url('fonts/meteocons-webfont.svg#MeteoconsRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Socialico';
    src: url('fonts/Socialico.otf');
    src: url('fonts/Socialico.otf') format('embedded-opentype'),
         url('fonts/Socialico.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
body {
  background: #fff;
}
.bg-white {
  background: url(../images/bgcontainer.gif) repeat-y top center;
  z-index: 2;
  position: relative;
  pointer-events: none;
}

.bg-white .container {
  pointer-events: auto;
}

.border-top-image {
  background:url(../images/bgbordo.gif) no-repeat top center;
  z-index: 1;
}

.video_iframe {
  padding:0 0 52.5% 0;
  position: relative;
}
.video_iframe embed, .video_iframe iframe, .video_iframe object, .video_iframe video {
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  position: absolute;
  z-index:1;
}

div.ultimora {
	background: #E8E8E8;
	margin-top: 10px;
	margin-bottom: 10px;
	position: relative;
	padding: 5px 0 5px 100px; 
  	font-size: 85%;
}
div.ultimora small {
	background-color: #5a7e20; 
	color: #fff;
  	font-family: 'Open Sans', Helvetica, Arial, sans-serif;
  	position: absolute;
  	left: 0;
  	top: 0;
  	padding: 0 2px;
  	font-size: 75%;
}
div.ultimora a {
  	font-family: 'Open Sans', Helvetica, Arial, sans-serif;
}
.lato-sinistro article {
	padding-right: 9px;
	border-bottom:1px solid #ddd;
  margin-right: -5px;
  margin-left: -5px;
  display: block;
}

.lato-sinistro article:first-child {
  padding-top: 10px; 
}

.lato-destro {
  border-left:1px solid #ddd;
}

.lato-destro article {
  padding-left: 9px;
  border-bottom:1px solid #ddd;
  margin-left: -5px;
  margin-right: -5px;
  display: block;
}

.util p{
  color: #444444;
  font-family: 'Open Sans', Helvetica, Arial, sans-serif;
  border-top: 1px dotted #ccc;
  padding-top: 5px;
}
.util p:first-child  {
  border-top: none;
  padding-top: 0px;
}
.util p small {
	padding-left: 20px;
}
.util {
  padding-top: 5px
}
.myimage-small {
  margin-bottom: 10px;
}
.segnalazione {
  background: #666666;
  padding: 20px;
  font-size: 14px;
  color: #fff;
  margin: 17px 0 0 0;
}
.segnalazione span {
  font-family: 'Open Sans', Helvetica, Arial, sans-serif;
  font-weight: 700;
  color: #FF6700;
}

.box-home {
  font-family: 'Open Sans', Helvetica, Arial, sans-serif;
  border-top: 2px solid #558000;
  background: url(../images/vp_logo_min.png) no-repeat 10px 10px;
  margin-bottom: 9px;
  padding: 5px;
  font-size: 14px;
}
.lato-destro .box-home {
  border: none;
}
.home-speciali {
  background-color: #eee;
  margin-right: 10px;
}

.home-reportage {
  background-color: #CCCCCC;
}

.home-topnews {
  border-top: none;
  margin-top: 10px;
}

.box-home .home-box-contenuto {
  border-top: 1px dotted #558000;
  padding: 20px 5px 12px 5px;
  margin-top: 8px;
}

.box-home .home-box-contenuto:nth-child(2),
.box-home .home-box-contenuto.border-solid{
  border-top: 1px solid #558000;
}

.box-home .home-box-contenuto img {
  /*border: 1px solid #fff;*/
}

.titleK {
  font-family: 'Titillium Web', sans-serif;
  font-size: 18px;
  color: #fff;
  position: relative;
  padding-left: 10px; 
}

.titleK.green {
  color: #518000;
}

.titleK.center {
  text-align: center;
}

.titleK.bold {
  font-weight: 700;
}

.home-arrows {
  position: absolute;
  top: 0;
  right: 0;
  line-height: 22px;
}

.home-arrows a:first-child {
  margin-right: 5px;
}

.blog-element {
  background: #E8E8E8;
  font-size: 18px;
}

.blog-element.del-giorno {
  margin: 9px 0;
}

.blog-element img {
  border: 1px solid #fff;
}

.blog-element .titleK {
  background: #538100;
}

.blog-element .elemento {
  padding: 10px;
}

.blog-element h3 {
  font-family: 'Droid Serif', 'Times New Roman', Times, serif;
}

.titleK .arrow-down {
  position: absolute;
  top: 27px;
  left: 50px;
  background: url(../images/arrow-dw.png) no-repeat 0 0;
  width: 12px;
  height: 8px;
}

.avatar-text {
  font-family: 'Titillium Web', sans-serif;
  font-size: 14px;
  font-style: italic;
  color: #333333;
}

.col-link-home {
  background-color: #eee; 
  border-left:1px solid #ddd; 
}

.col-link-home .elemento {
  font-size: 16px;
  margin: 10px 5px 0 5px;
  border-bottom: 1px solid #ddd;
  padding-bottom: 10px;
  display: block;
}

.col-link-home .elemento.no-bordo-basso-elemento {
  border: none;
}

.bordo-basso {
  border-bottom: 1px solid #ddd;
}

.col-link-home .elemento h5 {
  background: #508200;
  font-family: 'Droid Serif', 'Times New Roman', Times, serif;
  font-weight: 400;
  color: #fff;
  padding: 10px;
}

.allunga-colonne {
    margin-bottom: -99999px;
    padding-bottom: 99999px;
}

.row.nascondi-plus {
    overflow: hidden; 
}

.home-centra-spot {
  margin: 20px auto;
  width: 160px;
}

.home-centra-spot-300 {
  margin: 9px auto;
  width: 300px;
}

.lato-destro article.nascondi,
.lato-sinistro article.nascondi {
  display: none;
}
.lato-destro article div.nascondi,
.lato-sinistro article div.nascondi {
  display: none;
}


.home-topnews .top-news-controller {
  font-weight: 700;
}

.home-topnews .top-news-controller span,
.home-topnews .top-news-controller a.selezionato
{
  color: #FF6600;
}

.home-topnews .top-news-controller a {
  color: #000;
}

.home-top-news-list a  {
  color: #000;
  font-size: 12px;
  display: block;
  margin: 0 0 20px 0;
}

.home-top-news-list a span {
  color: #4A8400;
  font-weight: 700;
}

.blog-element a {
  font-family: 'Open Sans', Helvetica, Arial, sans-serif;
  font-size: 14px;
}

.blog-element h3 a {
  font-size: 21px;
  font-family: 'Droid Serif', 'Times New Roman', Times, serif;
}

.blog-element {
  margin: 9px 0;
}

/*.lato-destro article:first-child .blog-element {
  margin: 0 0 9px 0;
}

.lato-destro article:first-child .home-centra-spot-300 {
  margin: 0 auto 9px auto;
}*/


.blog-element .elemento {
  position: relative;
}

.blog-element .corpo a {
  font-family: 'Open Sans', Helvetica, Arial, sans-serif;
  color: #000;
  line-height: 130%;
  font-size: 16px;
  font-weight: 600;
}

.blog-element .corpo {
  font-family: 'Open Sans', Helvetica, Arial, sans-serif;
  font-size: 12px;
  margin: 10px 0 0 0;
}


.adv-label {
  background-color: #FF6700; 
  color: #fff;
  font-family: 'Open Sans', Helvetica, Arial, sans-serif;
  position: absolute;
  right: 5px;
  top: 0;
  padding: 0 5px;
  font-size: 11px;
  font-weight: 600;
}

.carousel
{
  padding-bottom: 40px;
}

.carousel ol{
  margin-bottom: 0;
  bottom: 0;
}

.carousel .carousel-indicators li{
  border-color: #999999;
}

.carousel .carousel-indicators li.active{
  border-color: #558000;
  background-color: #558000;
}

.home-blogger,
.home-meteo,
.home-strumenti,
.home-sport {
  background-color: #E8E8E8;
  margin-top: 9px;
}

.home-blogger span {
  font-family: 'Droid Serif', 'Times New Roman', Times, serif;
  font-size: 16px;
  color:#555555;
}

.home-meteo span {
  color:#555555;
  font-size: 12px;
}

.home-meteo span b {
  color:#558000;
  font-weight: 700;
}
.home-meteo span small {
  color:#558000;
}

.virgolettone {
  background: url(../images/virgolettone.png) no-repeat 5px 5px;
  padding-left: 62px;
  padding-right: 10px;
  min-height: 40px;
  margin: 10px;
}

.title-green-box {
  font-family: 'Open Sans', Helvetica, Arial, sans-serif;
  color: #508000;
  font-weight: 600;
  font-size: 14px;
}

.home-strumenti ul {
  margin: 0;
  margin-top: 20px;
  padding: 0;
  list-style: none;
}
.home-strumenti ul li {
  background: url(../images/arrow-dx.png) no-repeat 0 5px;
  padding-left: 20px;
  margin-top: 5px;
}
.home-strumenti ul li.no-bg{
  background: none;
  padding-left: 0;  
}

.home-strumenti ul li a {
  color: #000;
  border-bottom: 1px dotted #ccc;
  display: block;
}
.home-strumenti ul li a.selezionato {
  color: #518000;
}

.home-strumenti .title-green-box {
  margin-top: 30px;
}

.home-strumenti .title-green-box:first-child {
  margin-top: 0;
}

.home-sport {
  font-size: 13px;
}

.home-sport form select{
  display: block;
  width: 100%;
  margin-bottom: 10px;
}

.home-sport .dotted-row {
  line-height: 110%;
  border-bottom: 1px dotted #ccc;
  padding-bottom: 5px;
  margin: 5px -5px 5px -1px;
}

.home-sport span {
  color:#558000;
}

.navbar-brand img {
  width: 60%;
}

.navbar-default {
  font-family: 'Titillium Web', sans-serif;
  margin: 0 -5px;
  border-top: 1px solid #CCCCCC;
  border-bottom: 1px solid #CCCCCC;
  min-height: 35px;
  padding: 10px 0;
}

.navbar-default .btn {
  padding: 6px 10px 5px 10px;
  background-color: transparent;
  position: absolute;
  right: 0;
  top: 0;
  border: none;
}

.navbar-default .navbar-form {
  min-width: 250px;
}
.navbar-default .form-group {
  width: 100%;
}

.top-970 {
  margin: 20px auto;
  /*display: none;*/
}

.breaking-news-top {
  border-bottom: 4px solid #77A324;
  margin: 0 -5px 20px -5px;
  padding: 20px 5px;
  text-align: center;
  background: #77A324;
  font-size: 20px;
  line-height: 22px;
  color: #fff;
}
.breaking-news-top h1 {
  color: #fff;
  display: inline-block;
  font-size: 20px;
  padding: 0;
  margin: 0;
}
.breaking-news-top  a {
  color: #fff;
}

.breaking-news-top span {
  font-family: 'Open Sans', Helvetica, Arial, sans-serif;
  color: #FF5A26;
  font-weight: 700;
}

.top-links {
  font-family: 'Titillium Web', sans-serif;
  color: #548000;
  border-top: 1px solid #CCCCCC;
  border-bottom: 1px solid #CCCCCC;
}

.top-links a {
  color: #000;
}

.header-logo {
  font-family: 'Titillium Web', sans-serif;
  font-size: 14px;
  padding: 20px 0;
  background-color: #86a315;
  /* margin-top: 20px; */
  /*margin-bottom: 20px;*/
}

.header-logo span {
  color: #548000;
}

.ico-weather {
  font-family: 'MeteoconsRegular';
  color: #548000;
  font-size: 32px;
}

/*@media (max-width: 800px) {
  .navbar-default .navbar-form {
    min-width: 450px;
  }
}*/

footer {
  margin-top: 20px;
  z-index: 1;
  position: relative;
}

footer .videos {
  padding: 0 40px;
}

.footer1 {
  background: #cccccc url('../images/bgFooter1.jpg') repeat-x top left;
  padding: 20px 0;
}

.footer2 {
  background: url('../images/bgFooter2.jpg') repeat-x top left;
}

.footer3 {
  font-family: 'Open Sans', Helvetica, Arial, sans-serif;
  background-color: #fff;
  padding: 10px 0 40px 0;
  font-size: 12px;
  color: #999999;
}

.footer3 a {
  color: #999999;
  padding: 0 10px;
}
.footer3 a.active {
  font-weight: 700;
  color: #7F9E53;
}

.footer3 .rspiva {
  padding: 10px 10px;
}

footer .titleK {
  background: url('../images/video-footer-title.png') no-repeat top left;
  height: 46px;
}

.box-video {
  border-radius: 5px;
  background-color: #fff;
  padding: 10px;
  margin-bottom: 10px;
  font-size: 14px;
}
.box-foto {
  position: relative;
  padding-bottom: 10px;
  border-bottom: 1px dotted #999;
}
.ico-tag {
  position: absolute;
  bottom: 10px;
  right: 0;
}

.footer-menu {
  padding: 30px 0;
}

.footer-menu h5 {
  font-family: 'Titillium Web', sans-serif;
  font-weight: 400;
  color: #666;
}

.footer-menu ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

.footer-menu ul li {
  border-bottom: 1px dotted #999;
}

.footer-menu ul li a {
  font-family: 'Open Sans', Helvetica, Arial, sans-serif;
  color: #999;
  display: block;
  font-size: 12px;
}

.lato-destro .home-speciali {
  margin-top: 9px;
  margin-right: 0;
}

#background-container {
  position:relative;
}

#utils {
  background: #2F2F2F;
  height: 50px;
  position:relative;
  z-index: 2;
  display: none;
  padding-top: 7px;
}

a.btn_accedi {
  color: #537F00;
}

a.btn_accedi:hover,
a.btn_accedi:focus {
  color: #2e4111;
  text-decoration: underline;
}

.btn_accedi span {
  margin-right: 10px;
}

.relativize {
  position: relative;
}

body .buorg {
    position:fixed;
    width:100%;
    top:0px;
    left:0px;
    border-bottom:1px solid #2e4111;
    background:#537F00 no-repeat left center url(../images/warning.png);
    text-align:left;
    cursor:pointer;
    font-family: 'Open Sans', Helvetica, Arial, sans-serif;
    color:#FFF;
    font-size: 14px;
}


body .buorg div a {
  color: #fff !important;
  font-weight: 700;
  font-size: 18px;
}
body #buorg div {
    padding:20px 30px 20px 90px;
}

#buorgclose {
    position: absolute;
    right: 0px;
    top: 0px;
    height: 20px;
    width: 12px;
    font-weight: bold;
    font-size:20px;
    padding:0;
}


.lato-destro article:last-child {
  border-bottom:none;
}

.altre-notizie {
  border-top:1px solid #ddd;
  font-size: 12px;
  padding: 20px 0;
}

.altre-notizie a {
  color: #999;
  display: block;
  height: 100px;
  overflow: hidden;
  margin-bottom: 20px;
}

.altre-notizie h5 {
  font-weight: 400;
  font-size: 12px;
}

.altre-notizie span {
  color: #537F00;
}

.gallery-scheda {
  float: left;
  width: 90% !important;
}
.controller-scheda {
  float: left;
  width: 10%; 
}

.gallery-scheda .preview-box {
  display: block;
  float: left;
  margin: 1px 1px 0 0;
  width: 19.7%;
  position: relative;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  overflow: hidden;
  padding-bottom: 9%;
  height: 0;
}

.gallery-scheda .preview-box a {
  color: #333;
}

#controller-gallery-scheda {
  display: none;
}

.tooltip-gallery {
  position: absolute;
  background-color: #ddd;
  z-index: 10;
  display: none;
  margin-top: 1px;
  padding: 10px;
  width: 320px;
  font-family: 'Open Sans', Helvetica, Arial, sans-serif;
}

.gallery-control {
  position: absolute;
  top: 40px;
  left: 0;
  bottom: 0;
  width: 30px;
  opacity: 0.5;
  filter: alpha(opacity=50);
  font-size: 20px;
  color: #ffffff;
  text-align: center;
  z-index: 10;
  text-shadow: 0 1px 2px rgba(0, 0, 0, 0.6);
}

.gallery-control .glyphicon-chevron-left,
.gallery-control .glyphicon-chevron-right {
  position: absolute;
  top: 50%;
  z-index: 5;
  display: inline-block;
}

.gallery-control .glyphicon-chevron-right {
  position: absolute;
  top: 50%;
  z-index: 5;
  left:0;
  right: 0;
  display: inline-block;
}
.gallery-control .glyphicon-chevron-left {
  position: absolute;
  top: 50%;
  z-index: 5;
  left:10px;
  right: 0;
  display: inline-block;
}

.gallery-control:hover,
.gallery-control:focus {
  outline: none;
  color: #ffffff;
  text-decoration: none;
  opacity: 0.9;
  filter: alpha(opacity=90);
}

.gallery-control.right {
  left: auto;
  right: 0px;
}

#gallery-projector-area {
  position: relative;
}

/*#gallery-projector-area > img:first-child {
  min-height: 300px;
}*/

#gallery-projector {
  position: absolute;
  width: 100%;
  top:0;
  left:0;
  display: none;
  z-index: 10;
  background-color: #FFF;
  /*box-shadow: 0 0 150px #000;*/
  
	-moz-transition:height 0.8s ease-in-out;
	-ms-transition:height 0.8s ease-in-out;
	-o-transition:height 0.8s ease-in-out;
	-webkit-transition:height 0.8s ease-in-out;
	transition:height 0.8s ease-in-out;	
}

#chiudi-gallery-projector {
 display: none;
 position: absolute;
 right: 5px;
 top: 5px;
 z-index: 11;
}
#chiudi-gallery-projector a {
 padding: 5px;
 display: block;
 color: #fff;
}

#chiudi-gallery-projector a:hover {
 color: #3d5516;
}

#overlay-scheda {
 display: none;
 z-index: 9;
 background-color: #000;
 opacity: 0.5;
 position: fixed;
 top:0; 
 left: 0;
 right: 0;
 bottom: 0;
}

.cont-gallery {
  position: relative;

}

.carousel-control.up_right {
  left: auto;
  right: 0;
  bottom: 50%;
  width: 7%; 
  background-color: #fff;
}

.carousel-control.down_right {
  left: auto;
  right: 0;
  top: 50%;
  bottom: 0;
  width: 7%; 
  background-color: #fff;
}

.carousel-control .glyphicon-chevron-left, 
.carousel-control .glyphicon-chevron-right {
  position: absolute;
  top: 39%;
  left: 0;
  z-index: 5;
  display: inline-block;
  color: #000;
}


.ico-tag-min {
  position: absolute;
  bottom: 0px;
  right: 0;
  width: 17px;

}

.scorrimento {
  overflow: auto;
}

.lato-sinistro.bordo {
  border-right: 1px solid #ddd;
}

.lato-destro.nobordo {
  border: none;
}

.aggiornamenti article {
  padding-bottom: 9px;
}

.max-txt {
  font-size: 38px;
}

#carosello-gallery {
  padding-bottom: 0;
}

#gallery-projector h4 {
  background-color: #ff6600;
  padding: 10px;
  font-family: 'Titillium Web', sans-serif;
  font-weight: 400;
  margin: 0;
  color: #fff;
} 
.foto-lista {
  padding-top:3px;
}

.testo-lista {
  margin-bottom:10px;
}

#myLoader img{
  margin: 250px auto;
}

.bordoTop {
  border-top: 1px solid #ddd;
}


.lato-destro.col-link-home article {
  padding-left: 0;
  border-bottom:1px solid #ddd;
  margin-left: -5px;
  margin-right: -5px;
  display: block;
}
#infscr-loading{
  text-align: center;
}
.aperto {
  display: block !important;
}


/*
 * Examples
 *
 * Isolated sections of example content for each component or feature. Usually
 * followed by a code snippet.
 */

.bs-example {
  position: relative;
  padding: 25px 15px 15px;
  margin: 0 -15px 15px;
  background-color: #fafafa;
  box-shadow: inset 0 3px 6px rgba(0,0,0,.05);
  border-color: #e5e5e5 #eee #eee;
  border-style: solid;
  border-width: 1px 0;
  font-family: 'Titillium Web', sans-serif;
  color: #508200;
}


/* Tweak display of the code snippets when following an example */
.bs-example + .highlight {
  margin: -15px -15px 15px;
  border-radius: 0;
  border-width: 0 0 1px;
}

/* Make the examples and snippets not full-width */
@media (min-width: 768px) {
  .bs-example {
    margin-left: 0;
    margin-right: 0;
    background-color: #fff;
    border-width: 1px;
    border-color: #ddd;
    border-radius: 4px 4px 0 0;
    box-shadow: none;
  }
  .bs-example + .highlight {
    margin-top: -16px;
    margin-left: 0;
    margin-right: 0;
    border-width: 1px;
    border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;
  }
}

/* Undo width of container */
.bs-example .container {
  width: auto;
}

/* Tweak content of examples for optimum awesome */
.bs-example > p:last-child,
.bs-example > ul:last-child,
.bs-example > ol:last-child,
.bs-example > blockquote:last-child,
.bs-example > .form-control:last-child,
.bs-example > .table:last-child,
.bs-example > .navbar:last-child,
.bs-example > .jumbotron:last-child,
.bs-example > .alert:last-child,
.bs-example > .panel:last-child,
.bs-example > .list-group:last-child,
.bs-example > .well:last-child,
.bs-example > .progress:last-child,
.bs-example > .table-responsive:last-child > .table {
  margin-bottom: 0;
}
.bs-example > p > .close {
  float: none;
}

.table-sport {
  text-align: center;
  font-size: 12px;
  margin-top: 15px;
}

.table-sport tr th {
  text-align: center;
}

.table-sport tr td.border-left {
  border-left: 1px solid #ddd;
}

.table-sport tr th.border-left {
  border-left: 2px solid #ddd;
}

.table-meteo {
  font-size: 12px;
  margin-top: 15px;
}

table.table.table-meteo > thead tr th {
  white-space: nowrap;
}

table.table.table-meteo > tbody tr td {
  text-align: left;
  vertical-align: middle;
}

.table-meteo .ico-weather {
  font-size: 22px;
}

.noborder {
  border: none !important;
  padding:0 !important;
}


.table-hover > tbody > tr:hover > td.noborder {
  background-color: transparent;
}

.subTable {
  padding-left: 40px;
  border-top: 2px solid #ddd;
  border-bottom: 2px solid #ddd;
}

.subTable table.table {
  background-color: #efefef;
}

.dropdown-menu.edizioni-locali {
  right: 0;
  text-align: left;
  top: 0;
  left: -50%;
  padding-left: 10px;
}

.dropdown-menu.edizioni-locali div {
  padding-top: 5px;
  padding-bottom: 5px;
}

.dropdown-menu.edizioni-locali div a {
  display: block;
}

.blog-element .corpo h4:not(.bold) {
  font-weight: 400;
}
.paddingBottom {
  padding-bottom: 10px;
}
.tab-adv {
  margin: 9px 0;
}

.tab-adv .nav-tabs li a {
  font-family: 'Titillium Web', sans-serif;
  text-align: center;
  padding: 5px 15px 5px 15px;
}

.coupon article {
  border-bottom: 0;
}

button h1 {
  margin-top: 11px;
}

.taglio-quadrato {
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  overflow: hidden;
  padding-bottom: 100%;
  height: 0;
  border: 1px solid #fff;
}
.taglio-quadrato img {
  text-align: center;
}
.taglio-quadrato img.img-responsive {
  width: 200%;
  max-width: 200%;
  display: block;
  margin-top: -10%;
  margin-left: -33%;
}

a:hover,
a:focus {
  color: #FF6700;
  text-decoration: none;
}

.container article a:hover h1,
.container article a:focus h1,
.container article a:hover h3,
.container article a:focus h3 {
  background-color: #E8E8E8;
}

.elemento h6.sottotitolo {
  position: absolute;
  top: -50px;
  background: #508200;
  color: #fff;
  padding: 10px;
  width: 100%;
  opacity: .7;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

a.elemento:hover h6.sottotitolo {
  opacity: .7;
  top: 0;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
  
}

.overflow-hidden {
  overflow: hidden;
}

.social-links {
  font-family: 'Socialico';
  text-align: center;
}
.social-links a {
  border-radius: 2px;
  background-color: #ddd;
  color: #508200;
  display: inline-block;
  padding: 2px;
  margin-bottom: 5px;
  margin-top: 5px;
  width: 22px;
  height: 22px;
  text-align: center;
  margin-right: 3px;
  display:inline-block;
}

.social-links a.last{
  margin-right: 0;
}
.social-links a:hover{
  color: #FF6900;
  text-decoration: none;
}

.m-top-5{
  margin-top: 5px; 
}
#google_image_div {
  overflow: visible !important;
}

.footer-mobile {
  position: fixed;
  bottom: 0;
  background-color: #ddd;
  width: 100%;
  z-index: 1500;
  pointer-events: auto;
  overflow: auto;
  /*display: none;*/
}

.centra-spot-320 {
  width: 320px;
  margin: 0 auto;
}
.centra-spot-728 {
  width: 728px;
  margin: 0 auto;
}

.spazioSopraSotto {
  margin: 10px 0 15px 0;
}

.upper-case {
  text-transform: uppercase;
}

.text-on-photo {
  position: absolute;
  background: url(/images/white-80x100.png) repeat;
  top: 10px;
  left: 10px;
  right: 10px;
  padding: 10px;
  pointer-events: none;
}

.link-mobile-list {
  display: block;
  min-height: 300px;
}

/*METEO WIND*/

.w{height:21px;width:21px;background-image:url(../images/meteo_wind_icons.png);background-color:transparent;background-repeat:no-repeat;text-indent:-9999px;overflow: hidden;display:block;}
.wind1-e{background-position:-0px 0}
.wind1-ene{background-position:-21px 0}
.wind1-ese{background-position:-42px 0}
.wind1-n{background-position:-399px 0}
.wind1-ne{background-position:-420px 0}
.wind1-nne{background-position:-441px 0}
.wind1-nnw{background-position:-462px 0}
.wind1-nw{background-position:-483px 0}
.wind1-s{background-position:-504px 0}
.wind1-se{background-position:-525px 0}
.wind1-sse{background-position:-546px 0}
.wind1-ssw{background-position:-567px 0}
.wind1-sw{background-position:-588px 0}
.wind1-w{background-position:-609px 0}
.wind1-wnw{background-position:-630px 0}
.wind1-wsw{background-position:-651px 0}
.wind1h-e{background-position:-63px 0}
.wind1h-ene{background-position:-84px 0}
.wind1h-ese{background-position:-105px 0}
.wind1h-n{background-position:-126px 0}
.wind1h-ne{background-position:-147px 0}
.wind1h-nne{background-position:-168px 0}
.wind1h-nnw{background-position:-189px 0}
.wind1h-nw{background-position:-210px 0}
.wind1h-s{background-position:-231px 0}
.wind1h-se{background-position:-252px 0}
.wind1h-sse{background-position:-273px 0}
.wind1h-ssw{background-position:-294px 0}
.wind1h-sw{background-position:-315px 0}
.wind1h-w{background-position:-609px 0}
.wind1h-wnw{background-position:-630px 0}
.wind1h-wsw{background-position:-651px 0}
.wind2-e{background-position:-672px 0}
.wind2-ene{background-position:-693px 0}
.wind2-ese{background-position:-714px 0}
.wind2-n{background-position:-1071px 0}
.wind2-ne{background-position:-1092px 0}
.wind2-nne{background-position:-1113px 0}
.wind2-nnw{background-position:-1134px 0}
.wind2-nw{background-position:-1155px 0}
.wind2-s{background-position:-1176px 0}
.wind2-se{background-position:-1197px 0}
.wind2-sse{background-position:-1218px 0}
.wind2-ssw{background-position:-1239px 0}
.wind2-sw{background-position:-1260px 0}
.wind2-w{background-position:-1281px 0}
.wind2-wnw{background-position:-1302px 0}
.wind2-wsw{background-position:-1323px 0}
.wind2h-e{background-position:-735px 0}
.wind2h-ene{background-position:-756px 0}
.wind2h-ese{background-position:-777px 0}
.wind2h-n{background-position:-798px 0}
.wind2h-ne{background-position:-819px 0}
.wind2h-nne{background-position:-840px 0}
.wind2h-nnw{background-position:-861px 0}
.wind2h-nw{background-position:-882px 0}
.wind2h-s{background-position:-903px 0}
.wind2h-se{background-position:-924px 0}
.wind2h-sse{background-position:-945px 0}
.wind2h-ssw{background-position:-966px 0}
.wind2h-sw{background-position:-987px 0}
.wind2h-w{background-position:-1008px 0}
.wind2h-wnw{background-position:-1029px 0}
.wind2h-wsw{background-position:-1050px 0}
.wind3-e{background-position:-1344px 0}
.wind3-ene{background-position:-1365px 0}
.wind3-ese{background-position:-1386px 0}
.wind3-n{background-position:-1743px 0}
.wind3-ne{background-position:-1764px 0}
.wind3-nne{background-position:-1785px 0}
.wind3-nnw{background-position:-1806px 0}
.wind3-nw{background-position:-1827px 0}
.wind3-s{background-position:-1848px 0}
.wind3-se{background-position:-1869px 0}
.wind3-sse{background-position:-1890px 0}
.wind3-ssw{background-position:-1911px 0}
.wind3-sw{background-position:-1932px 0}
.wind3-w{background-position:-1953px 0}
.wind3-wnw{background-position:-1974px 0}
.wind3-wsw{background-position:-1995px 0}
.wind3h-e{background-position:-1407px 0}
.wind3h-ene{background-position:-1428px 0}
.wind3h-ese{background-position:-1449px 0}
.wind3h-n{background-position:-1470px 0}
.wind3h-ne{background-position:-1491px 0}
.wind3h-nne{background-position:-1512px 0}
.wind3h-nnw{background-position:-1533px 0}
.wind3h-nw{background-position:-1554px 0}
.wind3h-s{background-position:-1575px 0}
.wind3h-se{background-position:-1596px 0}
.wind3h-sse{background-position:-1617px 0}
.wind3h-ssw{background-position:-1638px 0}
.wind3h-sw{background-position:-1659px 0}
.wind3h-w{background-position:-1680px 0}
.wind3h-wnw{background-position:-1701px 0}
.wind3h-wsw{background-position:-1722px 0}
.wind4-e{background-position:-2016px 0}
.wind4-ene{background-position:-2037px 0}
.wind4-ese{background-position:-2058px 0}
.wind4-n{background-position:-2079px 0}
.wind4-ne{background-position:-2100px 0}
.wind4-nne{background-position:-2121px 0}
.wind4-nnw{background-position:-2142px 0}
.wind4-nw{background-position:-2163px 0}
.wind4-s{background-position:-2184px 0}
.wind4-se{background-position:-2205px 0}
.wind4-sse{background-position:-2226px 0}
.wind4-ssw{background-position:-2247px 0}
.wind4-sw{background-position:-2268px 0}
.wind4-w{background-position:-2289px 0}
.wind4-wnw{background-position:-2310px 0}
.wind4-wsw{background-position:-2331px 0}
/*FINE METEO WIND*/

/********** FINE ALESSIO ***********/

/********* TOGNA **********/

:focus{outline: 0}
.cont_header_social{
}
.header_href_fb,
.header_href_fb_hidden
{
  background: url('../images/fb-ico.png') no-repeat top left;
}
.header_href_tw,
.header_href_tw_hidden
{
  background: url('../images/twitter-ico.png') no-repeat top left;  
}
.header_href_yt,
.header_href_yt_hidden
{
  background: url('../images/youtube-ico.png') no-repeat top left;
}
.header_href_fk,
.header_href_fk_hidden
{
  background: url('../images/flickr-ico.png') no-repeat top left;
}
.header_href_rss,
.header_href_rss_hidden
{
  background: url('../images/rss-ico.png') no-repeat top left;
}
.header_href_fb:hover,
.header_href_fb_hidden:hover
{
  background: url('../images/fb-ico_sel.png') no-repeat top left;
}
.header_href_tw:hover,
.header_href_tw_hidden:hover
{
  background: url('../images/twitter-ico_sel.png') no-repeat top left;  
}
.header_href_yt:hover,
.header_href_yt_hidden:hover
{
  background: url('../images/youtube-ico_sel.png') no-repeat top left;
}
.header_href_fk:hover,
.header_href_fk_hidden:hover
{
  background: url('../images/flickr-ico_sel.png') no-repeat top left;
}
.header_href_rss:hover,
.header_href_rss_hidden:hover
{
  background: url('../images/rss-ico_sel.png') no-repeat top left;
}
.header_href_fb_hidden,
.header_href_tw_hidden,
.header_href_yt_hidden,
.header_href_fk_hidden,
.header_href_rss_hidden{
  width: 13px;
  height: 13px;
  margin-right: 3px;  
  display:inline-block;
}
.header_href_fb_hidden:hover,
.header_href_tw_hidden:hover,
.header_href_yt_hidden:hover,
.header_href_fk_hidden:hover,
.header_href_rss_hidden:hover{
  text-decoration: none;
}
.max-height-234{
  height: 234px;
  overflow: hidden;
}
.footer2 h5 a{
  color: #666666;
}
.footer2 h5 a:hover{
  color: #666666;
}
.btn-white{
  border-color: #538100;
  color: #538100;
  background-color: #FFFFFF;
}
.btn-white:hover{
  border-color: #395800;
  color: #395800;
  background-color: #FFFFFF;
}
.btn-green{
  background-color: #538100;
  border-color: #538100;
  color: #FFFFFF;
}
.btn-green:hover{
   background-color: #395800;
   border-color: #2C4400;
}
.form-custombar{
  font-size: 13px;
  height: auto;
  line-height: 1;
}
.margin-right-20{
  margin-right: 20px;
}
.margin-right-10{
  margin-right: 10px;
}
.util p{
  margin-bottom: 6px;
}
.margin-top17{
  margin-top: 17px;
}
img{
  font-size: 11px;
  font-weight: normal;
  color: #444444;
}
.font-size-120{
  font-size: 120%;
}
.home-top-news-list a span.font-w-normal{
  font-weight: normal;
}
.color-000{
  color: #000;
}
.blog-element .corpo a.annuncio-text{
  font-size: 12px;
  font-weight: normal;
  color: #000000;
}
.text-right{
  text-align: right;
}

.aggiornamenti h5 a{
  line-height: 1.2;
}
#novecolonne{
  padding-bottom: 0;
}
.margin-lr-5{
  margin-left: -5px;
  margin-right: -5px;
}
.form-head-sport{
  width: auto;
  display: inline;
  color: #538100;
  border-color: #538100;
}
.form-head-sport.selezionato{
  background-color: #538100;
  border-color: #538100;
  color: #FFFFFF;
}
.listadefault{
  padding-bottom: 10px;
  margin-top: 10px;
}
.listadefault h5{
  margin-top:0;
}
.margin-b10{
  margin-bottom: 10px;
}
.margin-t10{
  margin-top: 10px;
}
.padding-top-0{
  padding-top:0 !important;
}
.padding-left-43{
  padding-left: 43px;
}
.padding-left-40{
  padding-left: 40px;
}
.padding-loading{
  padding: 50px 0;
}
.label-sport-andamenti{
  font-size: 11px;
  margin:1px;
  font-weight: normal;
}
.comunicato-news{
  color: #FFFFFF;
  background-color: #518000;
  padding: 6px 4px;
  font-weight: normal;
}
.home-strumenti ul.ul_risposte li{
  background: none;
  padding-left: 10px;
  border-bottom: 1px dotted #558000;
  padding-bottom: 5px;

}
.home-strumenti ul.ul_risposte li label{
  font-weight: normal;
  display: inline;
}
.padding-top-10{
  padding-top: 10px;
}
.bordoTopDotted{
  border-top: 1px dotted #CCCCCC;
}
.margin-top10{
  margin-top: 10px;
}
table.coupon-shop{
  background-color: #CCC;
}
table.coupon-shop tr td{
  border: 1px solid #FFF;
  padding: 10px;
}
.font-size-13{
  font-size: 13px;
}
ul.ul_risposte{
  padding-left: 10px;
}
ul.ul_risposte li{
  list-style: none;  
}
ul.ul_risposte li label{
  font-weight: normal;
  font-size: 13px;
}
.padding-b10{
  padding-bottom: 10px;
}
.marginlr10{
  margin-left: 10%;
  margin-right: 10%;
}
.mosaicflow__column {
	float:left;
}
.mosaicflow__item a{
  display:block;
  position: relative;
}
.mosaicflow__item a .assolute{
  position: absolute;
  bottom: 0;
  right: 0;
  font-size: 24px;
  width: 24px;
  height: 24px;
  margin-bottom: 12px;
  margin-right: 12px;
  color: #FF6700;
}
.mosaicflow__item img {
	display:block;
	width:100%;
	height:auto;
}
.titoloSocialCategory{
  font-size:24px;
  line-height: 28px;
  color:#537f00;
  margin-bottom:22px;
}
/********** FINE TOGNA ***********/

/*ROBERTO*/
.speciali-dossier-home{
  height: 150px;
  overflow: hidden;
}


.cont-aggiornamento{
  border-bottom: 1px solid #ccc;
  margin: 0 10px 5px 0;
  padding-bottom: 5px;
}

.cont-aggiornamento .time_ago{
  font-size: 85%;
  color: #5a7e20;
}

.color-444{
  color: #444444;
}
.margin-t0{
  margin-top: 0
}

.cont-feed{
  border-bottom: 1px solid #ccc;
  margin: 0 0 0 5px;
  padding-bottom: 5px;
}

.overflow-update-diretta{
  height: 640px;
  overflow: auto;
}

.update-diretta-riga {
  border-bottom: 1px solid #ddd;
  padding-bottom: 5px;
  margin-top: 10px;
}
.centra {
  text-align: center;
}
#mollica-news{
  border-bottom: 1px dotted #ccc;
  border-top: 1px dotted #ccc;
  font-size: 12px;
  padding-top: 11px;
}
#mollica-news ol{
  padding-left: 0;
}
#mollica-news ol li{
  list-style: none;
  display: inline-block;
  font-family: "Open Sans",​Helvetica,​Arial,​sans-serif;
}
/********** FINE ROBERTO ***********/

@media (max-width: 600px) {
  .gallery-scheda .preview-box {
    padding-bottom: 15%;
  }
  
  .overflow-update-diretta{
    height: 300px;
    overflow: auto;
  }

  .subTable {
    padding-left: 0px;
  }

  .dropdown-menu.edizioni-locali {
    left: 0;
  }
  .carousel-control.up_right,
  .carousel-control.down_right  {
    width: 10%; 
  }

  .gallery-scheda {
    float: left;
    width: 85%;
  }
  .controller-scheda {
    float: left;
    width: 15%; 
  }

  .gallery-scheda .preview-box {
    width: 32.7%;
  }
  
  h1 {
    font-size: 21px;
  }
  h2 {
    font-size: 18px;
  }
  .lato-sinistro article,
  .lato-destro article {
    padding: 10px 10px 5px 10px;
    border-bottom:1px solid #ddd;
    display: block;
  }
  .home-speciali {
    background-color: #E8E8E8;
    margin-right: 0;
  }

  #wrap-head   { 
    display: table;
    width: 100%;
    border-bottom:1px solid #ddd;
    padding-bottom: 10px;
  }
  #head1  { 
    display: table-footer-group;
    background-color: white;
  }
  #head2 { 
    display: table-header-group;
    background-color: #86a315;
  }
  .top-970 {
    width: 300px;
  }
  .interrompi-xs {
    clear: left;
  }
  .navbar-nav {padding: 0 5px;}
  .navbar-nav,
  .navbar-default .navbar-form,
  .top-links{background-color: white;}
  .navbar-collapse {padding-left:0; padding-right:0;}
}

@media (max-width: 480px) {
  .top-970 {
    display: none;
  }
  .diretta-voti{
    font-size: 13px;
  } 
  .carousel-inner > .item {
    display: block;
  }
  .carousel-indicators,.carousel-control {
    display: none;
  }
  /*#disqus_thread iframe:nth-child(2) {
    display: none;
    
  }*/
}

@media (max-width: 360px) {
  .diretta-voti{
    font-size: 12px;
  } 
}